<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7903c422a27b89e03d2b2b115de8309a">
  <dict>
    <!--2024-05-30 16:43:45.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
